rte_rib_conf(3)

NAME
rte_rib_conf

SYNOPSIS

#include <rte_rib.h>

  Data Fields

size_t ext_sz

Detailed Description

RIB configuration structure

Definition at line 40 of file rte_rib.h.

Field Documentation

  size_t ext_sz
Size of extension block inside rte_rib_node. This space could be used to store additional user defined data.

Definition at line 46 of file rte_rib.h.

Author

Generated automatically by Doxygen for DPDK from the source code.